WordPress.org

Ready to get started?Download WordPress

Forums

WordPress on Windows 2003 (3 posts)

  1. pvalure
    Member
    Posted 4 years ago #

    Are these the requirements for installing WordPress on Windows 2003?

    PHP 4.3
    MySQL 4.0

    Anything I'm missing?

  2. pvalure
    Member
    Posted 4 years ago #

    Can PHP version be 4.4.8?

  3. pvalure
    Member
    Posted 4 years ago #

    Can someone help me? The person who is doing the hosting can only run the latest MySQL version and PHP 4.4.8. Is this okay for WordPress on Windows 2003??

Topic Closed

This topic has been closed to new replies.

About this Topic